
/* desoi - stuff added by me to take advantage of docbook stuff */

.term {
	font-weight: bold;
}


/* desoi - sql syntax color stuff */

.color-comment {
	color: #666;
}

.color-function {
	color: #060;
}

.color-identifier {
	color: #a020f0;
}

.color-keyword {
	color: #00a;
}

.color-string {
	color: #a00;
}

.color-psql-command {
	color: #b8860b;
}

/* renamed from psql-command - need to keep old one for the moment*/
.color-command {
	color: #b8860b;
}


#site-name {
  font-size: 2.2em;
}


#logo {
  float: left; /* LTR */
  padding: 20px 15px 15px 30px; /* LTR */
}
#name-and-slogan {
  float: left; /* LTR */
  padding-top: 10px;
  margin: 0 0 15px 0; /* LTR */
}